/* ==========================================================================
   16_SPECIFICS
   --------------------------------------------------------------------------
   * README

   * SEARCH JOBS (HOME): SITE LEVEL

   * BANNER: SECONDARY

   * WIDGET: SOCIAL LOGIN
   ========================================================================== */

/* README
   ========================================================================== */

/*
 * Styles on this stylesheet are the All specific styles.
 * That means they apply to any page that deals with an exception to any
 * default style.

 * If you need to deal with an exception to any default styles, you should
 * manage it by adding a .X--modifier class to the .X element and develop the
 * given exception nested to this .X--modifier class in this stylesheet under
 * the corresponding page subtitle.

 * These .X--modifier classes and its nested styles are grouped by page in which
 * are featured, sorted by HTML depth, and separated in Structure, Behaviour or
 * Appearance styles as appropriate.
 */

/* VARIABLE DEFINITION
   ========================================================================== */

   :root {
    --bg-color-1: #00807f;
    --bg-color-2: #253746;
    --bg-color-3: #f4f4f4;
    --bg-color-4: #71aa50;
    --bg-color-5: #711c46;
}

/* SEARCH JOBS (HOME): SITE LEVEL
   ========================================================================== */

@media all and (min-width:769px) {

    /* Behaviour
     -------------------------------------------------------------------------- */
    .body--search-jobs .banner--main .banner__wrapper {
        background-position: 100% -64px;
        -webkit-background-size: auto 540px;
        -moz-background-size: auto 540px;
        -ms-background-size: auto 540px;
        -o-background-size: auto 540px;
        background-size: auto 540px;
    }

}

/* BANNER: SECONDARY
   ========================================================================== */

/* Structure
   -------------------------------------------------------------------------- */
.banner--secondary {
    height: 390px;
}

/* Appearance
   -------------------------------------------------------------------------- */
.banner--secondary {
    background-image: url('../images/banner--secondary.png');
}

.banner--secondary .banner__title {
    font-size: 38px;
    font-weight: 300;
}

.banner--secondary .banner__subtitle {
    font-size: 16px;
}

.banner--secondary .button--default,
.banner--secondary .button--default:link,
.banner--secondary .button--default:visited {
    border-color: #F75589;
    background-color: #F75589;
}

.banner--secondary .button--default:hover,
.banner--secondary .button--default:active {
    border-color: #EA447A;
    background-color: #FF74A0;
}

.banner--secondary .button--default:focus {
    border-color: #FF74A0;
    background-color: #FF74A0;
}

@media all and (min-width:769px) {

    /* Structure
     -------------------------------------------------------------------------- */
    .banner--secondary:before {
        width: 45%;
    }

    .banner--secondary .banner__content {
        padding-left:45%;
    }

    /* Behaviour
     -------------------------------------------------------------------------- */
    .banner--secondary {
        position: relative;
    }

    .banner--secondary:before {
        position: absolute;
        top:0;
        bottom: 0;
        left: 0;
        background-position: 100% 0;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -ms-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    /* Appearance
       -------------------------------------------------------------------------- */
    .banner--secondary:before {
        content:'';
        background-image: url(../images/banner--gal.png);
    }
}

/* custom site */
.banner + section {
    margin-top: 0
}
.link-alt {
    border-bottom-color: inherit;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.link-alt:hover {
    border-bottom-color: white;
    color: white;
}
.paragraph--top {
    padding-top: 10px;
}
.paragraph--top-2 {
    padding-top: 13px;
}

.row {
    padding: 40px 0;
}

.row--color-1 {
    background-color: var(--bg-color-1);
    color: #fff;
}

.row h3 {
    color:#303030;
}

.row.row--color-1 h3,
.row.row--color-2 h3,
.row.row--color-5 h3,
.row.row--color-4 h3 {
    color: white;
}

.row.row--color-1 h2,
.row.row--color-2 h2,
.row.row--color-5 h2,
.row.row--color-4 h2 {
    color: white;
}

.row--color-2 {
    background-color: var(--bg-color-2);
    color: #fff;
}
.row--color-3 {
    background-color: var(--bg-color-3);
}
.row--color-4 {
    background-color: var(--bg-color-4);
    color: #fff;
}

.row--color-5 {
    background-color: var(--bg-color-5);
    color: #fff;
}

.body--home.body--dashboard .banner--main{
    height: 500px;
    background-position: right top -100px;
    background-size: 73vw;
}
.banner--image-default .banner__wrapper{
    background-image: url('../images/graphicsTriangle.png');
    max-width: none;
    background-size: 50vw;
    background-position: top left;
}

.row--bg-spark {
    background-image: url('../images/graphicsTriangle.png');
    background-color: #722749;
    background-size: 50vw;
    background-position: left -500px;
}

.main__wrapper .error_page{
    max-width: 1440px;
}

h2:not(.align-center) {
     padding-right: 0;
}

@media all and (max-width:1800px){
    .banner--image-default .banner__wrapper,
    .row--bg-spark{
        background-size: 52vw;
    }
}

@media all and (max-width:1400px){
    .body--home.body--dashboard .banner--main{
        height: 400px;
    }
    .banner--image-default .banner__wrapper,
    .row--bg-spark{
        background-size: 57vw;
    }

    .row--bg-spark {
        background-position: left -400px;
    }
}

@media all and (max-width:800px){
    .banner--image-default{
        background-size: cover;
    }

    .body--home.body--dashboard .banner--main{
        background-position: center right;
    }
    .banner--image-default .banner__wrapper,
    .row--bg-spark{
        background-size: 69vw;
    }

}

.section--search .row {
    padding: 40px 0;
    text-align: center;
}

.no-label label {
    display: none !important;
}

.section--search .form--search .button-bar,
.section--search-extended .form--search .button-bar {
    padding-top: 0;
}

.form--search {
    position: relative;
}

.form--search .button-bar .button {
    margin-bottom: 0
}

.form--search .fieldSpec {
    padding-bottom: 14px;
}

.form--search .fieldSpec > fieldset > legend,
.form--search .fieldSpec > label {
    display: none;
}

.form--search .iconSearchButton > fieldset {
    margin: 0!important;
}

@media all and (min-width: 1025px) {
    .form--search {
        width: 90%;
    }

    .form--search .iconSearchButton {
        position: absolute;
        left: 100%;
        width: auto;
        padding-left: 15px;
    }
}

@media all and (max-width: 1024px) {
    .form--search .iconSearchButton {
        width: 100%;
        text-align: center;
    }
}

.form--search .iconSearchButton .submitButton {
    padding: 0;
    background: #253746;
    border: 1px solid #253746;
}

.form--search.form--maroon .iconSearchButton .submitButton,
.body--dashboard .form--search .iconSearchButton .submitButton {
    padding: 0;
    background: #711c46;
    border: 1px solid #711c46;
}

.form--search .iconSearchButton .submitButton:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f002";
    display: inline-block;
    vertical-align: middle;
    font-size: 25px;
    padding: 3px;
    height: 32px;
}

.section--search .form + * {
    margin-top: 0;
}

.form--mini input{
    height: 30px;
    padding: 10px 10px 7px 10px;
}

.row--color-3 .icon--button{
    color:#666;
}

.icon--button-reset{
    font-size: 16px;
    font-weight: 600;
}

.fieldSpec.fieldSpec--input-with-reset {
    position: relative;
}

.fieldSpec.fieldSpec--input-with-reset .icon--button-reset{
    position: absolute;
    top: 6px;
    right: 10px;
    color: #666;
}

@media all and (min-width: 1040px) {
    .article--righted {
        padding-left: 290px;
    }

}
@media all and (min-width: 769px) {
    .row {
        padding: 40px;
    }

    .footer .row {
        padding: 0px 40px;
    }
    .section--search .row {
        padding: 40px;
        text-align: center;
    }

    .section--search .form + * {
        margin-top: 20px;
    }
    .section--search .row .grid {
        max-width: 768px !important;
        margin: auto;
    }

    .section--search .row .grid .grid__item {
        flex-basis: 45% !important;
        max-width: 45% !important;
        padding-top: 5px
    }
    .section--search-extended .row .grid .grid__item {
        flex-basis: 45% !important;
        max-width: 45% !important;
        padding-top: 5px
    }

    .section--search .row .grid .grid__item--search-btn{
        flex-basis: inherit !important;
        width: inherit;
    }
    .section--search .row .grid .grid__item--search-btn-sm{
        flex-basis: 10% !important;
        width: 10% !important;
        max-width: 10% !important;
    }
    .grid__item--search-btn button {
        min-width: inherit !important;
        padding: 0;
        font-size: 25px;
        margin-top: 3px;
        margin-left: 10px;
    }
    .grid__item--search-btn-sm .button-bar .button {
        min-width: 60px
    }
    .section--search fieldset,
    .section--search-extended fieldset {
        margin-bottom: -20px;
        margin-left: 30px;
    }

    .grid__item--search-btn-with-reset .icon--button-reset{
        float: left;
        padding: 5px 10px 5px 0px;
        margin-left: 15px;
    }
}

.section--be {
    text-align: center;
}

.article__content--university .extra-content {
    max-width: 240px;
    margin-left: 20px;
    float: right;
}

.grid--column .grid__item {
    flex-direction: column;
    display: flex;
}

.column--title {
    font-size: 28px;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.icon__img {
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 115px;
}
.icon__img--be-you {
    background-image: url(../images/be-you-icon-white.png);
    background-size: 100px;
}
.icon__img--be-booz {
    background-image: url(../images/be-booz-allen-white.png);
    background-size: 100px;
}
.icon__img--be-pwd {
    background-image: url(../images/be-empowered-icon-white.png);
    background-size: 100px;
}

.grid--column .grid__item .button-bar {
    margin: auto;
    align-self: flex-end;
}
.grid--column .grid__item .button-bar .button {
    float: none;
}
.grid--column .grid__item .paragraph {
    margin-bottom: 20px;
    flex-grow: 2;
}
*[class*="--centered"] {
    text-align: center;
}

.box__list {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.box__list--2 .box__item {
    max-width: calc(50% - 20px);
}
.box__list--3 .box__item {
    max-width: calc(33% - 20px);
}
.box__list--4 .box__item {
    max-width: calc(25% - 20px);
}
.box__list--5 .box__item {
    max-width: calc(20% - 20px);
}
@media screen and (max-width: 800px){
    .box__list--3 .box__item {
        max-width: calc(50% - 20px);
    }
}

@media screen and (max-width: 300px) {
    .icon__img {
        background-image: none !important;
        padding-top: 5px;
    }
    .section--be {
        text-align: left;
    }
    .box__list .box__item,
    .box__list__thumb .box__thumb__item {
        max-width: 100% !important;
        text-align: center;
    }
    img.pull-right.extra-content {
        float: none !important;
        width: 100%;
        display: block;
        margin: 10px 0;
    }
    .article__content--university .extra-content {
        width: 100%;
        margin-bottom: 20px;
        max-width: 100%;
    }
    .box__item__link span.icon {
        display: none !important;
    }

    .article__content--university .paragraph:nth-child(3) {
        text-align: center;
    }
}

.box__item {
    width: 100%;
    margin: 10px 0;
    border: 1px solid #ddd;
    background:#fff;
}

.box__item__link {
    padding: 20px;
    display: block;
    background:#fff;
}
.box__item__link span.icon {
    display: block;
    background-color: #6f1d46;
    height: 100px;
    margin: -20px -20px 20px;
    background-position: center;
    background-size: auto 60px;
}

.box__item:nth-child(2) .box__item__link span.icon,
.box__item:nth-child(6) .box__item__link span.icon,
.box__item:nth-child(8) .box__item__link span.icon,
.box__item:nth-child(12) .box__item__link span.icon {
    background-color: #8d4b67;
}
.box__item:nth-child(3) .box__item__link span.icon,
.box__item:nth-child(5) .box__item__link span.icon,
.box__item:nth-child(9) .box__item__link span.icon,
.box__item:nth-child(11) .box__item__link span.icon {
    background-color: #aa768a;
}
.box__item:nth-child(4) .box__item__link span.icon,
.box__item:nth-child(10) .box__item__link span.icon {
    background-color: #c7a2af;
}

.box__list__thumb {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.box__list__thumb.box__list--2 .box__thumb__item {
    max-width: calc(50% - 20px);
    background:#fff;
}

.box__thumb__item {
    width: 100%;
    margin: 20px 0;
    border: 1px solid #ddd;
    display: flex;
    flex-direction: column;
}

.body--IE .box__thumb__item {
    width: 100%;
    margin: 20px 0;
    border: 1px solid #ddd;
    display: block;
}

.box__thumb__item:hover {
    box-shadow: none;
}
.box__thumb__item img {
    width: 100%;
}
.box__thumb__item__title {
    font-weight: 600;
    font-size: 18px;
    padding: 20px 20px 10px;
    flex-grow: 2;
}
.box__thumb__item__link {
    display: block;
    padding: 10px 20px 20px;
    font-size: 14px;
    font-weight: 600;
    color: #00807f;
}
.box__list__thumb .box__item__link span.icon {
    background-size: auto 140px;
    height: 140px;
}
.box__list__thumb .box__item__link .icon-USLocations {
    background-image: url(../images/banner__locations--US.jpg);
}
.box__list__thumb .box__item__link .icon-MENA {
    background-image: url(../images/banner__locations--MENA.jpg);
}
.box__list__thumb .box__item__link .icon-PACRIM {
    background-image: url(../images/banner__locations--APAC.jpg);
}
.box__list__thumb .box__item__link .icon-Europe {
    background-image: url(../images/banner__locations--Europe.jpg);
}

.icon-analyticsData {background-image: url(../images/icon--analytics-data.png);}
.icon-cleared {background-image: url(../images/icon-clearRoles.png);}
.icon-consulting {background-image: url(../images/icon--consulting.png);}
.icon-corporateFunctions {background-image: url(../images/icon--corporate.png);}
.icon-cyber {background-image: url(../images/icon--cyber.png);}
.icon-digital {background-image: url(../images/icon--digital.png);}
.icon-engineering {background-image: url(../images/icon--engineering.png);}
.icon-health {background-image: url(../images/icon--health.png);}
.icon-intelligenceAnalytics {background-image: url(../images/icon--intelligence-analytics.png);}
.icon-commercial {
    background-image: url(../images/icon--commercial.png);
    background-size: auto 80px!important;
}
.icon-mission {
    background-image: url(../images/icon--mission.png);
    background-size: auto 80px!important;
}

.icon-military {
    background-image: url(../images/icon--miliary.png);
}

.thumb {
    background-color: var(--bg-color-3);
}
.thumb img {
    width: 100%;
}
.thumb span.figure {
    height: 120px;
    overflow:hidden;
    display: block;
}
.caption {
    display: block;
    font-weight: 600;
    padding: 10px;
}

.grid--3 > .grid__item.grid__item--thumb {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
}

@media all and (max-width: 600px) {
    .grid--3 > .grid__item.grid__item--thumb {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.half-content {
    width: 50%;
    margin: 10px
}

.asorted__item--h {
    display: inline-block;
    padding-right: 40px;
}
.asorted__item--h:last-child {
    padding-right: 0;
}

.page--extra .body__content {
    padding-top: 0;
}
.page--extra .main__wrapper {
    padding: 0;
}
html.page--extra,
.page--extra body {
    background-color: transparent;
    min-height: auto;
    overflow-y: hidden;
}
.page--extra .button-bar button {
    width: inherit !important;
    float: none !important;
}
.page--extra .row {
    padding-left: 0;
    padding-right: 0;
}

.talent-frame iframe {
    width: 100%;
    height: 600px;
}

.body--IE .talent-frame iframe {
    width: 100%;
    height: 600px;
}

@media screen and (max-width: 516px) {
    html.page--extra,
    .page--extra body {
    overflow-y: hidden;
    }
}

.universityTalent_image {
    width: -webkit-fill-available;
    margin-bottom: 2rem;
}

/* banners */
.page--dataAnalitycs .banner--main {
    background-image: url(../images/banner__skills--dataAnalytics.jpg);
}
.page--cleared .banner--main {
    background-image: url(../images/banner__skills--cleared.jpg);
}
.page--consulting .banner--main {
    background-image: url(../images/banner__skills--consulting.jpg);
}
.page--corporate .banner--main {
    background-image: url(../images/banner__skills--corporate.jpg);
}
.page--cyber .banner--main {
    background-image: url(../images/banner__skills--cyber.jpg);
}
.page--digital .banner--main {
    background-image: url(../images/banner__skills--digital.jpg);
}
.page--engineering .banner--main {
    background-image: url(../images/banner__skills--engineering.jpg);
}
.page--commercial .banner--main {
    background-image: url(../images/banner__skills--commercial.jpg);
}
.page--mission .banner--main {
    background-image: url(../images/banner__skills--mission.jpg);
}
.page--health .banner--main {
    background-image: url(../images/banner__skills--health.jpg);
}
.page--intelligence .banner--main {
    background-image: url(../images/banner__skills--intelligence.jpg);
}
.page--military .banner--main {
    background-image: url(../images/banner__military.jpg);
}
.page--university .banner--main {
    background-image: url(../images/banner__university.jpg);
}
.page--US .banner--main {
    background-image: url(../images/banner__locations--US.jpg);
}
.page--APAC .banner--main {
    background-image: url(../images/banner__locations--APAC.jpg);
}
.page--MENA .banner--main {
    background-image: url(../images/banner__locations--MENA.jpg);
}
.page--Europe .banner--main {
    background-image: url(../images/banner__locations--Europe.jpg);
}

@media all and (max-width:500px){
    .page--MENA .banner--main {
        background-image: url(../images/banner__locations--MENA-mobile.jpg);
        position: relative;
        margin-bottom: 66px;
        height:180px;
    }
    .page--MENA .banner__content>* {
        position: absolute;
        top: 100%;
        width: 100%;
    }

}

/** JOB DETAIL CUSTOMIZATION **/
.page--detail .banner--main {
    /*background-image: none;
    background-image: linear-gradient(to bottom, #253746 70%, #FFF 30%);*/
    background-color: var(--bg-color-2);
    height: auto;
    overflow: visible;
    /*margin-bottom: 10px;*/
    font-family: 'Scala Sans', Arial, Helvetica, sans-serif;
}
.page--detail .banner__wrapper {
    padding-top: 50px;
}
.banner__content--detail {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    color: #303030;
  /* height: 260px; */
    box-shadow: 0 0 10px rgba(0,0,0,.2);
}
.page--detail .banner--main .banner__title {
    font-family: 'Oswald', sans-serif;
    padding: 0 20px;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.page--detail .breadcrumbs {
    font-size: 15px;
    text-align: left;
    padding: 15px;
}
.page--detail .banner__subtitle {
    margin-top: 0;
    margin-bottom: 15px;
}

.page--detail .button--small {
    padding: 15px 15px !important;
    margin-bottom: 20px;
}

.page--detail .grid .grid__item--aside-left {
    margin-right: 0;
}
.page--detail .grid .grid__item--aside-left .sidebar {
    border-right: 1px solid #ddd;
    text-align: center;
}

.sidebar__item {
    margin-top: 20px
}
.sidebar--icon-link {
    text-transform: uppercase;
    padding-top: 80px;
    display: block;
    color: white;
    background-image: url(../images/be-booz-allen-icon-navy.png);
    background-repeat: no-repeat;
    background-position: 50% 10px;
    background-size: 60px;
    padding-bottom: 15px
}
.sidebar--icon-link:hover {
    background-color: #6b1f3f;
}
.sidebar--icon-link.icon__img--be-you {
    background-image: url(../images/be-you-icon-white.png);
}
.sidebar--icon-link.icon__img--be-booz {
    background-image: url(../images/be-booz-allen-white.png);
}
.sidebar--icon-link.icon__img--be-pwd {
    background-image: url(../images/be-empowered-icon-white.png);
}

.sidebar .button--secondary {
    border-width: 2px;
    color: #253746;
    border-color: #253746;
}
.sidebar .button--secondary:hover {
    border-width: 2px;
    background-color: var(--bg-color-2);
    color: #fff;
}

.sidebar .button--transparent {
    background: transparent;
}

.sidebar .button--transparent:hover {
    background: #253746;
}

/* detail main column */
.page--detail .section .social-share {
    display: inline-block;
    position: relative;
    text-align: right;
    width: 100%
}
.page--detail .section .social-share__popup {
    display: block;
    position: static;
    right: inherit;
    bottom: inherit;
    border: none;
    padding: 0;
    min-width: inherit;
}
.page--detail .social-share__button{
    display: none;
}

.page--detail .left .paragraph {
    margin-bottom: 5px
}

.page--detail .article--details {
    margin-bottom: 20px
}

.note {
    font-size: .9em;
    display: block;
    clear: both;
    margin-top: 20px;
}

img.banner__sized {
    display: block;
    width: 100%;
}

.bold-text {
    font-weight: 800;
}

.dNone {
    display: none;
}

form.blackFormText label.fieldBoxLabel,
form.blackFormText .searchAgentFields label,
form.blackFormText fieldset .fieldSpec > label{
    color: #303030 !important;
}

label.fieldBoxLabel,
.searchAgentFields label {
    font-size: 16px;
    font-weight: 500;
    color: #333333;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #999;
    font-size: 14px;
}

.searchAgentFields {
    margin-bottom: 25px !important;
}

.searchAgentFields select,
.fieldBox select {
    width: 100% !important;
}

.video-align{
    margin-top: 14px;
    margin-bottom: 14px;
}

@media all and (max-width: 768px) {
    .section--search-jobs .section__header>* {
        display: block;
    }
    .section--search-jobs .section__header .pagination {
        text-align: left;
        padding-top: 10px
    }

    .page--detail{
        display: block;
    }
    .page--detail .grid .grid__item--aside-left .sidebar {
        border-right: none;
    }
    .page--detail .sidebar__item--icon {
        display: inline-block;
        width: 30%;
        vertical-align: top;
    }
    .page--detail .sidebar__item--icon:nth-child(2) {
        border-right: 1px solid #ddd;
        border-left: 1px solid #ddd;
        width: 34%;
    }
    .sidebar--icon-link {
        background-size: auto 60px;
        font-size: 14px
    }
    .page--detail .section .social-share {
        display: block;
        text-align: left;
        padding-top: 20px;
        background-color: transparent;
    }
    .row--bg-spark {
        background-image: none;
    }
    .page--detail .banner__wrapper {
        padding-top: 25px;
    }

    .banner__content--detail {
        height: auto;
        margin: 17px;
    }

    .talent-frame iframe {
        height: 910px;
    }
    .body--IE .talent-frame iframe {
        height: 910px;
    }
}

/** SPECIFIC OVERRIDES EXTERNAL HEADER/FOOTER */
noindex .header-wrapper .top-bar .row {
    padding: 0 !important;
}

[type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="number"], [type="search"], [type="tel"], [type="time"], [type="url"], [type="color"], textarea {
    height: auto;
}

.row {
    max-width: 100%;
}

noindex .row {
    max-width: 66.66667rem;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Scala Sans', Arial, Helvetica, sans-serif;
}

ul, ol, dl {
    line-height: normal;
}

.button {
    margin: 0;
    padding: 15px;
    min-width: 108px;
}

.header-wrapper {
    background-color: #fff;
}

.row.search-row {
    padding: 0px;
}

.top-bar .row,
.footer .row {
    max-width: 66rem;
}

p {
    letter-spacing: .2px;
    line-height: 1.6em;
    font-size: 18px;
}

.article__header__text h3 {
    color: #303030;
}

.header-wrapper .nav-list.top-bar {
    padding-bottom: 0.5rem;
}

img.icon--military {
    padding: 20px 0px 0px 20px;
    margin-top: 20px;
}

.select2-container--default .select2-selection--single {
    border-radius: 2px;
    height: 32px;
}

.text-black {
    color: #303030 !important;
}

.share__links--title {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
}

.list-join {
    text-align: left;
    margin: 0 auto;
    display: inline-table;
    line-height: 30px;
    margin-bottom: 20px;
}

.list-join li {
    list-style: disc;
    list-style-position: inside;
}

.grid-center {
    justify-content: center;
    align-items: center;
}

.justify-center {
    justify-content: center;
}

.button-bar--detail {
    margin-bottom: 20px;
}

.page--talent {
    background-color: var(--bg-color-2);
}

.page--talent.page--talent-frame .main {
    background-color: transparent !important;
}

.banner--main-talent {
    height: auto;
    background-color: var(--bg-color-5);
}

.section-talent {
    background: #fff;
    box-shadow: 0 0 12px 0 rgba(91, 91, 91, .5);
    border-radius: 5px;
    padding: 45px;
}

.talent--iframe {
    overflow: hidden;
}

table tbody tr:nth-child(2n) {
    background-color: #fff;
}

fieldset .fieldSpec .description p {
    color: #303030;
}

.section--intro {
    margin-bottom: 40px;
}
.section--intro .list {
    margin-bottom: 20px;
}
.section--intro .list__item {
    padding: 3px 0;
    display: flex;
}
.section--intro .list__item:before {
    content: '●';
    padding-right: 5px;
    font-size: 12px;
    display: inline-block;
    margin-top: 0;
    vertical-align: middle;
}

.scamMessage{
    margin-bottom: 20px;
    color: #000;
    font-weight: 600;
    font-style: italic;
    letter-spacing: -0.50004px;
    line-height: 32px;
    font-size: 20px;
}

/* Wizard Tooltips */
.fieldSpec.descriptionToTooltip {
    position: relative;
}

.fieldSpec.descriptionToTooltip .fieldLabel {
    position: relative;
}

.fieldSpec.descriptionToTooltip .tooltip-icon {
    background: #01807e;
    color: #fff;
    width: 18px;
    height: 18px;
    line-height: 20px;
    font-size: 12px;
    font-weight:bold;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    margin: 0 4px;
    position: absolute;
    top: 6px;
    right: 0;
}

.fieldSpec.descriptionToTooltip.tooltip-left .tooltip-icon {
    right: 19px;
}

.fieldSpec.descriptionToTooltip .tooltip-icon:hover {
    cursor: pointer;
}

.fieldSpec.descriptionToTooltip .description {
    visibility: hidden;
    width: auto;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 6px 10px;
    border-radius: 6px;
    position: absolute;
    margin: auto;
    z-index: 1;
    right: 30px;
}

.fieldSpec.descriptionToTooltip .description::after {
  content: " ";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent transparent black;
}

.fieldSpec.descriptionToTooltip.showTooltip .description {
    visibility: visible;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .select2-container .select2-search--inline .select2-search__field {
        font-size: 14px;
        line-height: 1.6;
        padding: 2px 0 !important;
    }
}

@supports (-ms-ime-align: auto) {
    .select2-container .select2-search--inline .select2-search__field {
        font-size: 14px;
        line-height: 1.6;
    }
}
@-moz-document url-prefix() {
    .select2-selection__rendered {
        min-height: 33px !important;
        height: auto;
    }
    .select2-search .select2-search--inline {
        margin-top: 1px !important ;
    }
}

.body--search-jobs .banner.banner--main{
    background-image: url(../images/bannerSearch.jpg);
    background-size: cover;
    background-position: center -4vw;
}

@media all and (min-width:769px) and (max-width:1024px) {
    .body--search-jobs .banner.banner--main{
        background-position: center 9vw;
    }
}

.body--search-jobs .banner.banner--main .banner__wrapper{
    background-image: none;
}

.row--color-5 .fieldSpec > label{
    color: white;
}

.row--color-5 .saveButton{
    background-color: #01807e;
}

.row--color-5 .saveButton:hover{
    background-color: #016d6b;
}

.grid__item.grid--wrap{
    flex-wrap: wrap;
}

.spark-bg{
    background-image: url(../images/spark.png);
    background-size: 180px;
    background-position: 690px 110px;
}

.spark-bg.spark-2{
    background-image: url("../images/spark-2.png");
}

.row--spark{
    background-image: url(../images/spark.png);
    background-size: 240px;
    background-position: bottom right;
}

.banner.banner--main.banner--image-teamsExplore{
    background-image: url(../images/bannerTeams.jpg);
    background-size: cover;
    background-position: center -3vw;
}

.banner.banner--main.banner--image-teamsCleared{
    background-image: url(../images/bannerCleared.jpg);
    background-size: cover;
    background-position: center 10%;
}

.banner.banner--main.banner--image-teamsCommercial{
    background-image: url(../images/banner__skills--commercial.jpg);
    background-size: cover;
    background-position: center;
}

.banner.banner--main.banner--image-teamsConsulting{
    background-image: url(../images/bannerConsulting.jpg);
    background-size: cover;
    background-position: center;
}

.banner.banner--main.banner--image-teamsCorporate{
    background-image: url(../images/bannerCorporate.jpg);
    background-size: cover;
}

.banner.banner--main.banner--image-teamsCyber{
    background-image: url(../images/bannerCyber.jpg);
    background-size: cover;
}

.banner.banner--main.banner--image-teamsDataScience{
    background-image: url(../images/banner__skills--dataAnalytics.jpg);
    background-size: cover;
    background-position: center;
}

.banner.banner--main.banner--image-teamsDigital{
    background-image: url(../images/bannerDigital.jpg);
    background-size: cover;
    background-position: center -12vw;
}

.banner.banner--main.banner--image-teamsEngineering{
    background-image: url(../images/bannerEngineering.jpg);
    background-size: cover;
    background-position: center -15vw;
}

.banner.banner--main.banner--image-teamsHealth{
    background-image: url(../images/banner__skills--health.jpg);
    background-size: cover;
    background-position: center;
}

.banner.banner--main.banner--image-teamsIntelligence{
    background-image: url(../images/bannerIntelligence.jpg);
    background-size: cover;
    background-position: center -14vw;
}

.banner.banner--main.banner--image-teamsMission{
    background-image: url(../images/bannerMission.jpg);
    background-size: cover;
    background-position: center bottom -3vw;
}

.banner.banner--main.banner--image-teamsMilitary{
    background-image: url(../images/bannerMilitary.jpg);
    background-size: cover;
    background-position: center -16vw;
}

.banner.banner--main.banner--image-teamsUniversity{
    background-image: url(../images/bannerUniversity.jpg);
    background-size: cover;
}

.banner.banner--main.banner--image-locationsEurope{
    background-image: url(../images/bannerEurope.jpg);
    background-size: cover;
    background-position: center;
}

.banner.banner--main.banner--image-locationsMiddleEast{
    background-image: url(../images/bannerMiddleEast.jpg);
    background-size: cover;
}

.banner.banner--main.banner--image-locationsUS{
    background-image: url(../images/banner__locations--US.jpg);
    background-size: cover;
    background-position: center;
}

.banner.banner--main.banner--image-locationsPacific{
    background-image: url(../images/banner__locations--APAC.jpg);
    background-size: cover;
    background-position: center;
}

.mt-40{
    margin-top: 40px;
}

@media all and (max-width:1300px){
    .row--spark{
        background-image: none;
    }

    .spark-bg{
        background-image: none;
    }

}

.page--talent .main{
    background-color: #aaaaac;
    color: black;
}

.list--narrow{
    max-width: 731px;
    margin: auto;
    margin-bottom: 17px;
    line-height: 1.3em;
    padding-left: 40px;
    text-align: left;
}

.list--narrow .list__item{
    list-style-type: disc;
    margin-bottom: 6px;
}

.sidebar__menu--icons{
    padding: 10px 0;
}

.mt-0{
    margin-top: 0 !important;
}

.tealButtonWiz .saveButton{
    background-color: #01807e;
    color: #fff;
}

.tealButtonWiz .saveButton:focus,
.tealButtonWiz .saveButton:hover{
    background-color: #016d6b;
}

.list-fix{
    padding-left: 13px;
    max-width: 681px;
}

.article__content--rich-text ul li{
    list-style-type: disc !important;
}

/* Case 555441 */

@media all and (max-width:500px) {
    .banner.banner--main.banner--image-teamsMission {
        background-position: center bottom 14vw;
    }
}

@media all and (min-width:501px) and (max-width:768px) {
    .banner.banner--main.banner--image-teamsMission {
        background-position: center bottom 5vw;
    }
}

@media all and (max-width:760px){

    .body--home.body--dashboard .banner--main{
        background-position: top right -4vw;
        height: 64vw;
        margin-bottom: -1px;
    }
}

@media all and (max-width:768px) {
    .banner--main .banner__title {
        background-color: #722749;
    }

    .body--dashboard .form--search .iconSearchButton .submitButton {
        background: #722749;
        border-color:#722749;
    }

    .banner__title--color-2 {
        background-color: var(--bg-color-2)!important;
        color: #fff;
    }

    .banner__title--color-3 {
        background-color: var(--bg-color-3)!important;
    }

    .banner__title--color-4 {
        background-color: var(--bg-color-4)!important;
        color: #fff;
    }

    .banner__title--color-5 {
        background-color: var(--bg-color-5)!important;
        color: #fff;
    }
}

.form input {
    height: 35px;
    padding: 7px 24px 7px 10px;
}

.form select {
    height: 35px;
    appearance: none;
}

.grid--logos img{
    background-color: #ffffff;
    padding: 5px;
    height: 72px;
}

.grid--logos img:last-child{
    padding: 2px;
}

.link--underlined{
    text-decoration: underline;
    color: #00a5b5;
}

/** FIX APPLIED ON IFRAME WIZARD FIELD **/
.selectFix .ui-widget .select2-container--default .select2-selection--multiple .select2-selection__clear {
    right: -12px;
    margin-top: 10px;
    content: '';
    top: 2px;
    background-image: url('../images/chevron.svg');
    width: 15px;
    height: 9px;
    background-size: contain;
  }

  select,
  .select2-selection__rendered {
    background-image: url('../images/chevron.svg');
    background-size: 9px 6px;
    background-position: 100%;
    background-origin: content-box;
    background-repeat: no-repeat;
  }

  .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    padding-right: 9px;
  }

  .select2-container--default .select2-selection--multiple .select2-selection__rendered li.select2-search:first-child:after {
    display: none;
  }

  .select2-container--default .select2-results > .select2-results__options {
    max-height: 200px;
    overflow-y: auto;
    font-size: 13px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #ddd;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #000;
  }
